name: marketTrade
channels:
  - defaults
dependencies:
  - python=3.10
  - scipy
  - pandas
  - numpy
  - matplotlib
  - plotly
  - mplfinance
  - requests-html
  - nest-asyncio
  - selenium
  - requests
  - beautifulsoup4
  - black
  - jupyter
prefix: /home/parf/anaconda3/envs/marketTrade
